* {box-sizing: border-box;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #0db7c4;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

/**/

/* ARROWS */

.prev-slide,
.next-slide {
    position: absolute;
    top: 50%;
    width: 42px;
    height: 42px;
    margin-top: -21px;
    cursor: pointer;
    z-index: 50;
    transition: 0.3s ease;
    border-top: 4px solid rgba(255,255,255,0.85);
    border-right: 4px solid rgba(255,255,255,0.85);
}

/* LEFT */
.prev-slide {
    left: 20px;
    transform: rotate(-135deg);
}

/* RIGHT */
.next-slide {
    right: 20px;
    transform: rotate(45deg);
}

/* HOVER */
.prev-slide:hover,
.next-slide:hover {
    border-color: #fff;
    transform-origin: center;
    opacity: 0.7;
}

/**/

.lazy-img {
    opacity: 0;
    transition: opacity 0.6s ease;
}

.lazy-img.loaded {
    opacity: 1;
}

/**/






@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}
